/*Begin Video Content Styles*/
@media only screen and (min-width: 280px) {
	
	.common-footer .footer-bottom .right ul li {
		display: block;
	}
}
@media only screen and (min-width: 300px) {
	.sidebar-accordion {
		width: 100%;
	}
	.video-content {
		width: 100%;
	}
}
@media only screen and (min-width: 450px) {
	.video-item {
		width: 50%;
	}
}
@media only screen and (min-width: 650px) {
	.video-item {
		width: 33%;
	}
}
@media only screen and (min-width: 769px) {
	.video-item {
		width: 25%;
	}
	.sidebar-accordion {
		width: 400px;
		display: none;
	}
	/*.video-content {
	width: calc(100% - 400px);
}*/
}
@media only screen and (min-width: 910px) {
	.video-item {
		width: 25%;
	}
}
@media only screen and (min-width: 960px) {
	.video-item {
		width: 25%;
	}
}
@media only screen and (min-width: 1200px) {
	.video-item {
		width: 20%;
	}
}
@media only screen and (min-width: 1340px) {
	.video-item {
		width: 16.66%;
	}
}
@media only screen and (min-width: 1600px) {
	.video-item {
		width: 14.28%;
	}
}
@media only screen and (min-width: 1800px) {
	.video-item {
		width: 12.5%;
	}
}
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
	.video-item {
		width: 50%;
	}
}
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
	.video-item {
		width: 33%;
	}
}
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
	.video-item {
		width: 50%;
	}
}
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
	.video-item {
		width: 33% !important;
	}
}
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) {
	.video-item {
		width: 50% !important;
	}
}
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
	.video-item {
		width: 33% !important;
	}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1023px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
	.video-item {
		width: 25% !important;
	}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
	.video-item {
		width: 33% !important;
	}
}
@media only screen and (max-width: 480px) and (orientation: landscape) {
	.member_image {
		width: 23% !important;
	}
}
/*Begin Sidebar Accordion Styles*/
@media screen and (max-width: 1200px) {
	.sidebar-accordion {
		padding: 0 20px !important;
	}
}
/*Begin Header Styles*/
@media only screen and (max-width: 1200px) {
	/*.common-header .header-toggle, .common-header .closebtn {
	display: block;
}
.common-header .header-toggle {
	float: left;
}
.common-header .header-dropdown-submenu .header-dropdown-menu {
	position: unset;
	width: unset;
	margin: 0;
	padding: 0!important;
	display: none;
}
.common-header .header-dropdown-submenu .header-dropdown-menu a {
	color: #000;
}
.common-header ul li {
	display: block;
	height: unset;
	line-height: unset;
	padding: 0;
	width: 100%;
}
.common-header #header-menu-right {
	padding-top: 50px;
	float: unset;
	display: inline-block;
}
.common-header .right {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 9999;
	top: 0;
	left : 0;
	background-color: #fff;
	transition: 0.5s;
}*/
	body .common-header .side-nav #searchtext {
		width: 90%;
	}
	.common-header .search_input i {
		right: 32px;
	}
	.common-footer .footer-top-left, .common-footer .footer-top-right {
		width: 100%;
	}
	body nav a.button-collapse {
		display: block;
	}
	.nav-wrapper .right.hide-on-med-and-down, .left_column {
		display: none;
	}
	#breadcrumbs {
		text-align: center;
	}
	nav .brand-logo {
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	#mobile-demo .menu-partner i, #mobile-demo .menu-partner ul {
		display: none !important;
	}
	.common-header nav ul li a {
		padding-left: 0;
	}
	body .common-header .side-nav .search_input {
		margin: 0;
	}
	body .common-header .side-nav .search_input i {
		top: 10px;
	}
	.common-header nav ul li ul.dropdown-content {
		padding: 0 !important;
		max-height: none;
		width: 90% !important;
	}
	.common-header nav ul li ul li a {
		padding: 0 10px;
	}
	.common-header ul li ul li {
		padding: 0 5px;
	}
	body .common-header nav ul li a {
		float: none;
	}
}
@media only screen and (min-width: 601px) {

	.common-footer .footer-bottom .right ul li {
		display: inline-block;
	}
}
@media only screen and (max-width: 1200px) {
	.common-header .search_wrapper {
		float: unset;
		text-align: center;
		width: 100%;
		margin-left: 0;
		margin-top: 0;
	}
	.common-header .search_input {
		float: unset;
		width: 100%;
	}
	.common-header ul {
		padding: 0 15px !important;
	}
	.right_column {
		float: none;
		margin: 0 auto;
	}
	
	/**Marketing site partner page new css**/
	 .banner_image.partnerpage{
		background-image: unset;
		height: unset;
		background: #0288CF;
	}
	.partnersubbanner{
		text-align: center;
	}
	
	.partnersubbanner .theoplayer-container{
		margin:0 auto;
	}
		.event_content_image .videoPlayer.theoplayer-container{
			width: 100% !important;
			margin: 0 auto;
}
}
@media only screen and (min-width: 1200px) {
	.common-header #searchtext {
		width: 235px;
	}
	.common-header #header-nav .header-search-wrapper {
		float: right;
		margin-left: 20px;
	}
	.common-header .search_wrapper {
		margin-top: 0;
	}
	.common-header .search_input i {
		right: 15px;
	}
}
@media only screen and (min-width: 1340px) {
	.common-header #searchtext {
		width: 300px;
	}
}
@media screen and (max-width: 1405px) {
	body .home-banner .home-banner-video .ui-video-background {
		left: 85%;
	}
	.common-header #searchtext {
		width: 235px;
	}
}
@media only screen and (max-width: 1335px) {
	body #home-Join, body #home-signin {
		width: 60%;
	}
}
@media screen and (max-width: 1160px) {
	body .home-banner .home-banner-video .ui-video-background {
		left: 82%;
	}
	body #home-Join, body #home-signin {
		width: 65%;
	}
}
@media screen and (min-width: 1040px) {
	.common-footer .footer-top-left {
		width: 65%;
	}
	.common-footer .footer-top-right {
		width: 30%;
	}
}
@media screen and (max-width: 1040px) {
	.common-footer .footer-top .footer-top-right {
		padding: 0;
	}
}
@media screen and (max-width: 1024px) {
	.parent-toolkit-img .col {
		margin: 0 10px;
	}
	#content_main {
		padding-left: 0 !important;
	}
	#nbclearn_mobile_text, #feature_intro, #carousel_details, .nbclearn_accessibility_text, #accessibility_tested, .topic_wrapper {
		margin: 0 auto;
	}
	body .topic_wrapper {
		float: none;
		width: 100%;
	}
	body .feature_intro {
		height: auto;
		width: 100%;
		background-size: 100% 135px;
	}
	body #content_image1, body #content_image2, body #content_image3, body #content_image4 {
		position: initial;
		margin: 0;
	}
	body .feature_intro_text {
		width: 100%;
		padding: 10px 0 0 20px;
	}
	body #accessibility_bottom_message {
		width: 100%;
		margin: 0;
	}
	body #mobile_bottom_message {
		padding: 0 35px 0 20px;
		width: 100%;
	}
	body .topic_tab h4 {
		width: 100%;
		text-align: left;
	}
	body #mobile_image {
		text-align: center;
	}
	body .nbclearn_accessibility_text {
		width: 100%;
		padding: 0 20px 20px;
	}
	body #nbclearn_mobile_text, body #feature_intro {
		width: 100%;
		margin-top: 20px;
	}
	body #feature_intro_text {
		width: 96%;
	}
	.content_outter, .tech_outter {
		width: 768px;
		margin: 0 auto;
	}
	#collections_page_content {
		width: 100% !important;
	}
	.home-banner-top p {
		font-size: 1em;
	}
	.home-banner .home-banner-left .home-banner-top a {
		top: 75%;
	}
	
}
@media screen and (max-width: 1023px) {
	.learn-banner.home-banner {
		height: unset !important;
	}
	body #content_main {
		width: 100%;
	}
	#contactusform {
		padding-left: 10px;
	}
}
@media only screen and (max-width: 1000px) {
	#page_center {
		width: 100%;
	}
	#collections_page_content .view_thumb .item, #collections_page_content .view_thumb.view_large .item {
		width: 25%;
	}
}
@media only screen and (max-width: 996px) {
	body #carousel_swipe, body #carousel_swipe2 {
		width: 400px;
	}
}
@media only screen and (max-width: 990px) {
	.module_large {
		width: 95%;
		margin: 0 auto;
	}
}
@media only screen and (max-width: 992px) {
	.results_pagination.bottom.pag-bottom .pagination {
		width: auto;
	}
	body .home-banner-bottom {
		position: unset;
	}
}
@media screen and (max-width: 980px) {
	.common-footer .footer-bottom .right {
		width: 100%;
	}
	#content_main {
		width: 100%;
	}
	body .partnerslogo_bg {
		width: 100%;
	}
}
@media only screen and (max-width: 900px) {
	body #carousel_swipe, body #carousel_swipe2 {
		width: 350px;
	}
	#collections_page_content .view_thumb .item, #collections_page_content .view_thumb.view_large .item {
		width: 33%;
	}
}
@media only screen and (max-width: 850px) {
	body #carousel_swipe, body #carousel_swipe2 {
		width: 310px;
	}
}
@media only screen and (max-width: 810px) {
	body #carousel_swipe, body #carousel_swipe2 {
		width: 260px;
	}
}
@media screen and (max-width: 768px) {
	body .content_column {
		width: 100%;
		float: none;
	}
	body .module_medium {
		width: 100%;
	}
	body #home-Join, body #home-signin {
		width: 90%;
	}
	.learncu {
		float: left;
		margin-left: 8px;
	}
	#carousel_details {
		width: 100%;
	}
	body #carousel_swipe {
		width: 45%;
		margin: 0 0 0 10px;
		float: left;
		height: auto;
	}
	body #carousel_swipe2 {
		width: 45%;
		margin: 0 10px 0 0;
		float: left;
		height: auto;
	}
	#contactusform .error {
		width: 100%;
		padding-left: 0;
	}
	body #mobile_intro_lead {
		padding: 0;
	}
	#accessibility_cuecard {
		margin: 20px 0 0 0;
	}
	body .topic_tab h4 {
		padding: 0;
		margin: 0 0 .912rem 0;
	}
	.home-banner-top p {
		font-size: 1.1rem;
	}
	
	/**Marketing site contact page new css**/
     .contactpage .left_content, .contactpage .right_content{
		 width:100%;
	 }
	.marketing_content .container.contactpage{
		width: 100% !important;
	}
	.marketing_content .container.contactpage .first_row{
		width: 100% !important;
	}
	.marketing_content .input-field input,
	.marketing_content .input-field select{
		width: 100% !important;
	}
	.marketing_content .input-field .select-wrapper{
		width: 100% !important;
	}
	
}
@media screen and (max-width: 720px) {
	body .home-banner .home-banner-video .ui-video-background {
		left: 79%;
	}
}
@media screen and (max-width: 700px) {
	#collections_page_content .view_thumb .item, #collections_page_content .view_thumb.view_large .item {
		width: 40%;
	}
}
@media screen and (max-width: 620px) {
	body .home-banner .home-banner-video .ui-video-background {
		left: 76%;
	}
	#accessibility_tested img {
		width: 100%;
	}
	#accessibility_tested {
		margin: 0 auto !important;
	}
}
@media screen and (max-width: 600px) {
	#collections_page_content .view_thumb .item, #collections_page_content .view_thumb.view_large .item {
		width: 50%;
	}
}
@media only screen and (max-width: 577px) {
	#content .s11.no-padding {
		width: 90%;
	}
}
@media screen and (max-width: 550px) {
	body .home-banner .home-banner-video .ui-video-background {
		left: 73%;
	}
}
@media only screen and (max-width: 500px) {
	#content .s11.no-padding {
		width: 84%;
	}
}
@media screen and (max-width: 485px) {
	body .home-banner .home-banner-video .ui-video-background {
		left: 70%;
	}
	#collections_page_content .view_thumb .item, #collections_page_content .view_thumb.view_large .item {
		width: 100%;
	}
}
@media screen and (max-width: 420px) {
	body .home-banner .home-banner-video .ui-video-background {
		left: 65%;
	}
}
@media only screen and (max-width:1023px) {
	body .row .home-banner-left, .home-banner .row .home-banner-video {
		width: 100%;
	}
	#home-signin .product_option, #home-Join .product_option {
		width: 100%;
	}
}
@media screen and (max-width: 580px) {
	.content_outter, .tech_outter {
		width: 550px;
	}
}
@media screen and (max-width: 430px) {
	.common-footer .footer-menus ul, .common-footer .footer-bottom ul {
		padding: 0 0 0 15px;
	}
	.common-footer p.title {
		padding-left: 15px;
	}
	.common-footer .footer-right-top, .common-footer .footer-right-bottom {
		padding: 0 15px;
	}
}
@media screen and (max-width: 415px) {
	.home-banner .home-banner-left .home-banner-top a {
		height: 37px;
		line-height: 37px;
		margin-top: 10px;
	}
	.home-banner-top p {
		font-size: 1em;
		top: 10%;
	}
}
@media screen and (max-width: 400px) {
	body #home-Join, body #home-signin {
		width: 95%;
	}
}
@media screen and (max-width: 340px) {
	body .home-banner .home-banner-video .ui-video-background {
		left: 60%;
	}
}
@media screen and (max-width: 320px) {
	#contactusform input {
		width: 250px;
	}
}
/* Responsive style for the series landing banner text */
@media screen and (max-width: 1240px) {
	.banner-left p {
		padding-bottom: 2px !important;
		font-size: 12px !important;
	}
	.banner-top .banner-text p {
		font-size: 13px !important
	}
}
/* New mobile Search bar */
@media only screen and (max-width: 1200px) {
	#mobile-search-bar {
		display: block;
		width: 100%;
	}
	.common-header #mobile-search-bar #searchtext {
		width: 100%;
		padding-right: 0;
	}
	.common-header .search_input {
		float: unset;
		width: 90%;
		margin: auto;
	}
	.common-header #mobile-search-bar .search_input i {
		top: 8px;
		right: 15px;
	}
	ul#ui-id-2 {
		background-color: #fff;
	}
	li.ui-menu-item {
		padding: 5px;
	}
	#advancedsearchbox .search-container input[type=text] {
		width: 80% !important;
		height: 30px !important;
	}
	ul#ui-id-4 {
		background-color: #fff;
		width: 280px !important;
	}
}
@media screen and (min-width: 1201px) {
	#mobile-search-bar {
		display: none;
	}
}
@media screen and (max-width: 1000px) {
	a.waves-effect.waves-light.btn.button-collapse.ad_search {
		width: 206px;
		padding: 0px 10px;
		display: block;
		text-align: left;
	}
	.ad_search i.left {
		margin-right: 8px;
	}
	.panel_browse.advanced_search {
		display: none;
	}
}
@media screen and (min-width: 1001px) {
	a.waves-effect.waves-light.btn.button-collapse.ad_search {
		display: none;
	}
}

/*******MARKETING SITE REDESIGN RESPONSIVE CSS *******/


@media screen and (max-width: 750px) {
	.partner_text{
		width:100% !important;
	}
	.contact_sales_btn{
		width: 100% !important;
	}
	.Partners .contact_sales{
		text-align: unset;
		margin-bottom: 10px;
	}
}
@media screen and (max-width: 1600px) {
	.banner_image .container{
		width: 85%;
	}
	
	
	
	
}
@media screen and (max-width: 1330px) {
	.event_content_text{
		width: 100%;
	}
	.event_content_image{
		width: 100%;
		text-align: center;
		margin-bottom: 30px;
	}
	 .banner_image.eventpage{
		background-image: unset;
		height: unset;
		background: #0288CF;
	}
}
@media screen and (min-width: 767px) {
	.marketing_content .container.contactpage  .specify_small{
		display: none !important;
	}
}
@media only screen and (min-width: 770px) and (max-width: 979px){
	.marketing_content .input-field input,
	.marketing_content .input-field select{

		width: 330px!important;
	 }
	 .marketing_content .input-field .select-wrapper{
		width: 330px!important;
	 }
	 .marketing_content .container.contactpage {
		width: 800px;
	 }


}

/**********NBC Marketing site new css - partnerpage**********/


@media only screen and (max-width: 1908px) and (min-width: 1420px) {
	.partner_details .container{
		width:1370px !important;
	}
}

@media only screen and (max-width: 1419px) and (min-width: 1070px) {
	.partner_details .container{
		width:1031px !important;
	}
}

@media only screen and (max-width: 1069px) and (min-width: 750px) {
	.partner_details .container{
		width:700px !important;
	}
}

@media only screen and (min-width:320px) and (max-width: 749px) {
	.partner_details .container{
		width:340px !important;
	}
}

@media only screen and (max-width: 599px) {
	.common-footer .footer-bottom .right ul li:first-child {
		display: block !important;
	}
	.common-footer .footer-bottom .right ul li {
		display: inline-block !important;
	}
}

@media screen and (min-width: 1630px) {
	.marketing_content.original_bg_img .container{
		width: 1610px !important;
		max-width: unset !important;
	}
}

@media screen and (min-width: 1300px) and (max-width: 1629px){
	.marketing_content.original_bg_img .container{
		width: 1288px !important;
		max-width: unset !important;
	}
}

@media screen and (min-width: 981px) and (max-width: 1299px){
	.marketing_content.original_bg_img .container{
		width: 966px !important;
		max-width: unset !important;
	}
}

@media screen and (min-width: 662px) and (max-width: 980px){
	.marketing_content.original_bg_img .container{
		width: 644px !important;
		max-width: unset !important;
	}
}
/**HOME PAGE REDESIGN BANNER LEFT RESPONSIVE CSS **/
@media only screen and (max-width: 1300px){
	.marketing_content .home-banner-top{
		height:unset !important;
	}
	.marketing_content .home-banner-left .home_banner{
		height:unset !important;
		clip-path:unset !important;
	}
	.marketing_content .home-banner-left .btn_contents .card{
		margin-top: 20px !important;
		margin-bottom: 20px !important;
	}
	.marketing_content .home-banner-left .home-banner-bottom{
		position: absolute;
		bottom: 0;
		padding: 10px !important;
	}
	.marketing_content .home-banner-left .signup_section .signup{
		padding-top:unset !important;
		padding-bottom:unset !important;
	}
	.marketing_content .home-banner-left .signup_section{
		height: unset !important;
		clip-path: unset !important;
		text-align: center;
	}
	.marketing_content .home-banner-top p.nbc_tagline{
		position: unset;
		padding: 20px 20px;
	}
	.marketing_content .home-banner-top .btn_contents{
		position:unset !important;
}
	
}

@media only screen and (max-width: 499px){
	.marketing_content .home-banner-left .btn_contents .card
	{
		margin-top: 0px !important;
		margin-bottom: 0px !important
	}
	.marketing_content .home-banner-left .btn_contents .card a{
		margin-bottom: 10px !important;
	}
	.marketing_content .text-already-subs{
		padding:20px !important;
	}
	
}

@media only screen and (min-width: 1024px) and (max-width: 1299px){
	.marketing_content .home-banner-left .btn_contents .card a{
		margin-bottom: 25px !important;
	}
}
@media only screen and (min-width: 500px) and (max-width: 1023px){
	.marketing_content .home-banner-left .btn_contents .card a{
		margin-bottom: 20px !important;
	}
}
